@charset "utf-8";
/* CSS Document */
* { padding:0; margin:0;}
body,html {font-family:"微软雅黑", Arial, Helvetica, sans-serif,"宋体"; font-size:14px; background: #eef1f2 url(../images/bg.png) repeat-x top;}
a {text-decoration:none}
img { border:none;}
ul li { list-style:none;}
a {color: #404040;}
.al { text-align:left;}
.ac { text-align:center;}
.ar { text-align:right;}
.fl { float:left;}
.fr { float:right;}
.mgt15 { margin-top: 15px;}
.clear { clear:both;}
.red { color:red;}
.yellow { color: #ff6000 !important;}
.bd0 { border-bottom:none !important;}
.hiddendiv { display: none;}
.header { height: 170px; background:#0a93d3 url(../images/top_bg.png);}
.header-cen { height: 170px; background: url(../images/top.png) center no-repeat; margin: 0 auto;}
.nav { height: 45px; padding-top: 3px; background:url(../images/nav-bg.png) bottom; }
.nav ul { width: 1100px; height: 45px; line-height: 45px; margin: 0 auto;}
.nav li { width: 135px; height: 45px; float: left; text-align: center; font-size: 16px;}
.nav li a { color: #fff; display: inline-block; width: 100%; height: 100%;}
.nav li a.current { background: #fff; color: #0291d0;}
.main { width: 1100px; height: auto; overflow: hidden; margin: 10px auto;}

.zxtz { background: #fff; padding: 10px 280px 10px 15px; height: 30px; line-height: 30px; position: relative; margin-bottom: 10px;}
.t_news{ height:30px; max-height: 30px;  padding-left:10px; overflow:hidden; position:relative;}
.news_li,.swap{ line-height:30px; display:inline-block; position:absolute; top:-30px; left:74px;}
.news_li a,.swap a{ color:#000;}

.search { width: 250px; height: 30px; position: absolute; top: 10px; right: 15px;}
.search input[type="text"] { width: 180px; height: 28px; border: solid 1px #0d95d5; padding-left: 5px; line-height: 28px; vertical-align: middle;}
.search input[type="button"] { width: 60px; height: 30px; background: #0d95d5; color: #fff; border: none; vertical-align: middle;}

.index-l { width: 290px; height: 470px; float: left; background: #fff; margin-right: 15px;}
.index-l-tab li { width: 50%; align-content: center; height: 40px; line-height: 40px; background: #f1f1f1; border-top: solid 2px #bababa; float: left; text-align: center; font-size: 15px; cursor: pointer;}
.index-l-tab li.tabactive { background: #fff; border-top: solid 2px #2382dc; color: #206eb9}
.index-l-list { height: auto; overflow: hidden; padding: 10px 15px;}
.index-l-list li { padding: 0 6px; height: 35px; line-height: 35px;  border-bottom: dashed 1px #dbdbdb;}
.index-l-list li:nth-last-child(1) { border: none;}
.index-l-list li a {color: #404040; height: 35px; display: inline-block;background: url(../images/arrow.png) center left no-repeat; padding-left: 10px;}
.index-l-list li a:hover {color: #0291d0;}
.index-c { width: 480px; height: 450px; float: left; background: #fff; margin-right: 15px; padding: 10px;}
.banner {position:relative;width:470px; height:230px; margin: 0 auto 10px auto;}
.banner img { width:470px; height:230px;}
.banner ul{overflow:hidden;}
.banner li{position:absolute;top:0;left:0;overflow:hidden;width:100%;height:230px;}
.banner li a{display:block; margin:0 auto;}
.banner cite{position:absolute;bottom:5px; width:100px; left: 50%; margin-left: -50px; z-index:999;display:block;height:16px; font-size:12px; text-align: center;}
.banner cite span{ display: inline-block; margin:0 2px;width:12px;height:12px; text-align:center; color:#FFF;  background:#ebebeb;cursor:pointer; border-radius: 6px;}
.banner cite span.cur{background:#0990eb;}
.index-c .list li { height: 35px; line-height: 35px; overflow: hidden; padding: 0 10px;}
.index-r { width: 280px; height: auto; overflow: hidden; float: left;}
.index-r .zxzz { height: 200px; margin-bottom: 10px; background: #fff; padding: 10px;}

.marqueetop { height:160px; width:260px; overflow:hidden;}
.marqueetop li{ padding:5px 0; width:260px; height:auto; overflow:hidden;}
.marqueetop img { max-width: 250px; height: auto; display: block; margin: 0 auto;}

.com-title { font-size: 16px; color: #206eb9; line-height: 30px; margin-bottom: 5px;}
.com-title span{ width: 4px; height: 16px; margin-bottom: 2px; background: #206eb9; display: inline-block; vertical-align: middle; margin-right: 5px;}
.index-r .yhdl { height: 220px; background: #fff; padding: 10px;}
.index-r .yhdl li { padding: 4px 0; }
.index-r .yhdl label { width: 70px; text-align:right; display: inline-block;}
.index-r .yhdl input[type="text"],.index-r .yhdl input[type="password"] { width: 160px; height: 30px; line-height: 30px; border: solid 1px #d8d8d8; padding-left: 3px;}
.index-r .yhdl input.w-100 { width: 100px;}
.index-r .yhdl li img { width: 50px; height: 30px; vertical-align: middle;}
.index-r button { width: 200px; height: 30px; background: #206eb9; color: #fff; text-align: center; border: none; margin: 5px auto; display: block; cursor: pointer;}
.index-r a {color: #206eb9; font-size: 13px; margin: 5px 10px;}
.index-links { width: 775px; height:170px; padding: 15px; margin-right: 15px; float: left; background: #fff; margin-top: 10px; text-align: center;}
.index-contact {  width: 240px; float: left; padding: 10px 20px; background: #fff; margin-top: 10px; height: 180px; line-height: 25px;}
.index-contact img {display: block; margin: 10px; height:30px;}
.index-sbyq { width: 1070px; height: auto; background: #fff; float: left; overflow: hidden; padding: 15px; margin-top: 10px;}
.index-sbyq table { margin-top: 20px; margin-bottom: 10px;}
#scrollbox ul {overflow:hidden;}
#scrollbox ul li {float:left;width:174px; height:114px; border: solid 1px #bfbdbd; margin: 0 10px; font-size:14px;line-height:30px; text-align:center; overflow:hidden;}
#scrollbox ul li img{ width:170px;height:110px; margin:2px; display:block;}
.pointer { cursor: pointer;}

.left { width: 290px; height: auto; overflow: hidden; background: #fff; margin-right: 10px; margin-bottom:-9999px;padding-bottom:9999px;float: left;}
.left .title { height: 70px; background: #0291d0; line-height: 70px; padding-left: 30px; font-size: 24px; color: #fff;}
.left .title img { vertical-align: middle; margin-right: 5px; margin-bottom: 5px;}
.left ul { padding: 15px;}
.left li { height: 50px; line-height: 50px; padding: 5px 0; border-bottom: dashed 1px #dbdbdb; font-size: 16px;}
.left li a { display: inline-block; width: 280px; height: 100%; color: #323232; padding: 0 10px;}
.left li a span { width: 15px; height: 100%; display: inline-block; float: left; background: url(../images/arrow2.png) no-repeat center; margin-right: 5px;}
.left li.curren a { background: #fff; color: #0080b9;}
.left li.curren a span {  background: url(../images/arrow1.png) no-repeat center;}
.right { width: 755px; background: #fff; float: left; height: auto; overflow: hidden; padding: 20px; min-height: 450px;}
.right .title { height:20px; line-height: 20px; font-size: 18px; border-bottom: solid 1px #dedede; padding-bottom: 10px; color: #0291d0;}
.right .title span { width: 4px; height: 18px; display: inline-block; background: #0291d0; margin-right: 5px; vertical-align: middle;}

.news-list { padding: 5px 0;}
.news-list li {padding: 5px; border-bottom: dashed 1px #a6a6a6; height: 30px; line-height: 30px; overflow: hidden;}
.news-list li a:hover {color: #0291d0;}

.pic-list { padding: 10px 0;}
.pic-list li {padding: 5px; border: solid 1px #e7e7e7; width: 218px; margin: 10px; height: 190px; line-height: 30px; overflow: hidden; float: left;}
.pic-list p { height: 30px; overflow: hidden;}
.pic-list li img { width:218px; height: 160px; display: block;}

.article { height: auto; overflow: hidden; line-height: 25px; font-size: 14px; padding: 10px;}
.article h1 { text-align: center; line-height: 35px; font-size: 16px; padding-top: 20px;}
.article .time { text-align: center; color: #939393; margin-bottom: 10px;}
.article p { text-indent: 2.0em; margin: 5px 0;}
.article img { max-width: 90%; display: block; margin: 10px auto;}

/*注册*/
.register  { width: 1100px; height: auto; overflow: hidden; padding: 20px; background: #fff; margin: 10px auto;}
.register .title { color: #0977ac; font-size: 24px; text-align: center; line-height: 40px; margin: 20px auto;}
.register ul { margin-left: 260px;}
.register li { height: 40px; padding: 5px;}
.register li label { display: inline-block; width: 150px; vertical-align: middle; text-align: right;}
.register li input[type="text"],.register li input[type="password"] { width: 300px; height: 35px; padding-left: 5px; line-height: 35px; border: solid 1px #e5e5e5;}
.register li select { width: 203px; height: 35px; border: solid 1px #e5e5e5; vertical-align: middle; margin-left: 3px;}
.register span { color: red;}
.register a { font-size: 12px; color: #00a1d7;}
.register button { width: 240px; height: 40px; background: #f39800; color: #fff; font-size: 16px; text-align: center; display: block; margin: 20px auto; line-height: 40px; border: none; border-radius: 3px; cursor: pointer; }
.register button:hover { background: #f79f0d;}

.link { height: auto; padding: 15px; background: #fff; overflow: hidden;}
.link .link-list { margin: 0 auto; height: auto; }
.link .link-list a { display: inline-block; margin: 5px 16px;}
.link .link-list img { width: 230px; height: 65px; margin: 5px;}
.foot { background: #206eb9; padding: 10px 0;width: 100%; clear: both; height: auto; overflow: hidden; color: #fff; text-align: center; line-height: 25px;}